{
  "sha": "3d6dc63120b4c4663f6e686a74cc030401bb68d5e2c4d28eff2ef70206cf2b22",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-A6C1B836-5DF2-47CE-A78A-0A94A1A777C0-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Field          | Value                |\n|----------------|----------------------|\n| NAME           | esxi-dh4             |\n| DESCRIPTION    |                      |\n| VISIBILITY     | Public               |\n| Enabled        | \u2713                    |\n| Manage Internal Firewall | \u2713                  |\n| USERNAME       | username              |\n| PASSWORD       | ************         |\n| RPC HOST       | 172.16.1.52          |\n| INTERNAL IP    | 172.16.1.52          |\n| EXTERNAL IP    | 172.16.1.52          |"
}
